.calc {
	& > .calc_wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin: 40px;
		@media #{$mobile} {
			margin: 30px 20px;
		}

		& .part {
			width: calc(50% - 20px);
			@media #{$mobile} {
				width: 100%;
			}

			& .line {
				width: 100%;
				height: 1px;
				background: $labelLight;
				margin: 13px 0 20px;
			}

			& .block__wrapper {
				background: $headerBg;
				padding: 30px 40px;
				border-radius: 10px;
				border-bottom-left-radius: 0;
				border-bottom-right-radius: 0;

				& .block {
					& .label {
						color: $grayColor;
						text-transform: uppercase;
						font-size: 11px;
						line-height: 1.82;
						letter-spacing: 1px;
						&-value {
							color: $titleColor;
							font-size: 35px;
							line-height: 1.43;
							letter-spacing: -0.5px;
							margin-top: 5px;
							font-weight: 400;
							&.small {
								font-size: 15px;
								font-weight: 500;
								line-height: 1.33;
								letter-spacing: normal;

							}
						}
					}
				}
			}

			& .slider {
				position: relative;
				top: -9px;
				& .labels {
					& > .parts {
						display: flex;
						justify-content: space-between;
						& > span {
							display: block;
							height: 5px;
							width: 1px;
							background: #e3e3e3;
						}
					}
					& > .min-max {
						display: flex;
						justify-content: space-between;
						color: $labelLight;
						font-size: 13px;
						line-height: 1.54;
						margin-top: 3px;

					}
				}
			}
		}
	}
}


